errore openoffice 2.3 aggiornato con mib

6 risposte [Ultimo messaggio]
Ritratto di pepz84
pepz84
(Guru)
Offline
Guru
Iscritto: 03/08/2005
Messaggi: 662

8 transazioni dell&#039;installazione fallite<br /><br />Si è verificato un problema durante l&#039;installazione:<br /><br />file /etc/profile.d/openoffice.org.csh from install of openoffice.org-common-2.3.0.5-3.mib2008.0.i686 conflicts with file from package openoffice.org-2.2.1-3mdv2008.0.i586<br /><br />file /usr/share/applications/template.desktop from install of openoffice.org-common-2.3.0.5-3.mib2008.0.i686 conflicts with file from package openoffice.org-2.2.1-3mdv2008.0.i586<br /><br />openoffice.org-common = 2.3.0.5 is needed by openoffice.org-draw-2.3.0.5-3.mib2008.0.i686<br /><br />openoffice.org-common = 2.3.0.5 is needed by openoffice.org-math-2.3.0.5-3.mib2008.0.i686<br /><br />openoffice.org-common = 2.3.0.5 is needed by openoffice.org-calc-2.3.0.5-3.mib2008.0.i686<br /><br />openoffice.org-common = 2.3.0.5 is needed by openoffice.org-base-2.3.0.5-3.mib2008.0.i686<br /><br />openoffice.org-common = 2.3.0.5 is needed by openoffice.org-writer-2.3.0.5-3.mib2008.0.i686<br /><br />openoffice.org-common = 2.3.0.5 is needed by openoffice.org-impress-2.3.0.5-3.mib2008.0.i686<br /><br />openoffice.org-draw = 2.3.0.5 is needed by openoffice.org-impress-2.3.0.5-3.mib2008.0.i686<br /><br />openoffice.org-base = 2.3.0.5 is needed by openoffice.org-2.3.0.5-3.mib2008.0.i686<br /><br />openoffice.org-calc = 2.3.0.5 is needed by openoffice.org-2.3.0.5-3.mib2008.0.i686<br /><br />openoffice.org-draw = 2.3.0.5 is needed by openoffice.org-2.3.0.5-3.mib2008.0.i686<br /><br />openoffice.org-impress = 2.3.0.5 is needed by openoffice.org-2.3.0.5-3.mib2008.0.i686<br /><br />openoffice.org-math = 2.3.0.5 is needed by openoffice.org-2.3.0.5-3.mib2008.0.i686<br /><br />openoffice.org-writer = 2.3.0.5 is needed by openoffice.org-2.3.0.5-3.mib2008.0.i686<br /><br />openoffice.org-common = 2.3.0.5 is needed by openoffice.org-gtk-2.3.0.5-3.mib2008.0.i686<br /><br />openoffice.org-common = 2.3.0.5 is needed by openoffice.org-l10n-it-2.3.0.5-3.mib2008.0.i686

Cosa ho sbagliato?
Non ho installato l'rpm fix, ma ho modificato il file manualmente e finora non ho avuto problemi.
Ciao
Peppe

User #405280 @ http://counter.li.org

Ritratto di Schizoid
Schizoid
(Guru)
Offline
Guru
Iscritto: 27/10/2006
Messaggi: 695

è strano come errore, posta un attimo l'output di rpm -qa|grep openoffice

Mandriva x64 2010.0 MIB
Acer Aspire 5935G (Core2 Duo P7450 - 4Gb RAM - Nvidia GeForce GT 130M)

Ritratto di pepz84
pepz84
(Guru)
Offline
Guru
Iscritto: 03/08/2005
Messaggi: 662

praticamente mi ha fatto un aggiornamento parziale:

[root@localhost pepz]# rpm -qa|grep openoffice<br />openoffice.org-l10n-it-2.2.1-3mdv2008.0<br />openoffice.org-2.2.1-3mdv2008.0<br />openoffice.org-gnome-2.2.1-3mdv2008.0<br />openoffice.org-core-2.3.0.5-3.mib2008.0

prima del download mi ha fatto scegliere tra diversi tipi di stile per openoffice e io ho selezionato tango.
ciao
peppe

User #405280 @ http://counter.li.org

Ritratto di pietro61
pietro61
(Monster)
Offline
Monster
Iscritto: 18/06/2005
Messaggi: 413

Ho avuto il medesimo probema anche io questa mattina
Mi ha aggiornato cups e java ma non open office con lo stesso errore
Ciao Pietro

Ritratto di Schizoid
Schizoid
(Guru)
Offline
Guru
Iscritto: 27/10/2006
Messaggi: 695

prova a selezionare crystal e vedi se cambia qualcosa

Mandriva x64 2010.0 MIB
Acer Aspire 5935G (Core2 Duo P7450 - 4Gb RAM - Nvidia GeForce GT 130M)

Ritratto di pepz84
pepz84
(Guru)
Offline
Guru
Iscritto: 03/08/2005
Messaggi: 662

ok con crystal è andato.
grazie
peppe

User #405280 @ http://counter.li.org

Ritratto di roberto_65
roberto_65
(Guru)
Offline
Guru
Iscritto: 04/04/2005
Messaggi: 570

Quote:

pepz84 ha scritto:
praticamente mi ha fatto un aggiornamento parziale:

[root@localhost pepz]# rpm -qa|grep openoffice<br />openoffice.org-l10n-it-2.2.1-3mdv2008.0<br />openoffice.org-2.2.1-3mdv2008.0<br />openoffice.org-gnome-2.2.1-3mdv2008.0<br />openoffice.org-core-2.3.0.5-3.mib2008.0

prima del download mi ha fatto scegliere tra diversi tipi di stile per openoffice e io ho selezionato tango.
ciao
peppe

Ne sono alcorrente di tutti questi problemi!
La causa è che Nicco non aveva aggiornalo bene la lista dei pacchetti nel server, penso che al più preso si sblocca; oppure dovremo attendere qualche giorno che sarà completo il nuovo server: www.mib.pianetalinux.org http://mib.pianetalinux.org/?page_id=3

Ciao